{
  "content": [
    {
      "path": "SimObjects/Airplanes/flysimware_C414_EC-XSN/aircraft.cfg",
      "size": 3287,
      "date": 134182395336241719
    },
    {
      "path": "SimObjects/Airplanes/flysimware_C414_EC-XSN/texture.EC-XSN/C414A_ext_01_albd.png.dds",
      "size": 22369776,
      "date": 133941092385857681
    },
    {
      "path": "SimObjects/Airplanes/flysimware_C414_EC-XSN/texture.EC-XSN/C414A_EXT_01_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132925687240000000
    },
    {
      "path": "SimObjects/Airplanes/flysimware_C414_EC-XSN/texture.EC-XSN/C414A_EXT_01_COMP.PNG.DDS",
      "size": 22369796,
      "date": 132932737320000000
    },
    {
      "path": "SimObjects/Airplanes/flysimware_C414_EC-XSN/texture.EC-XSN/C414A_EXT_01_COMP.PNG.DDS.json",
      "size": 166,
      "date": 132927536580000000
    },
    {
      "path": "SimObjects/Airplanes/flysimware_C414_EC-XSN/texture.EC-XSN/C414A_ext_02_albd.png.dds",
      "size": 22369776,
      "date": 133940523668055064
    },
    {
      "path": "SimObjects/Airplanes/flysimware_C414_EC-XSN/texture.EC-XSN/C414A_EXT_02_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132927538160000000
    },
    {
      "path": "SimObjects/Airplanes/flysimware_C414_EC-XSN/texture.EC-XSN/C414A_EXT_02_COMP.PNG.DDS",
      "size": 22369796,
      "date": 132932870740000000
    },
    {
      "path": "SimObjects/Airplanes/flysimware_C414_EC-XSN/texture.EC-XSN/C414A_EXT_02_COMP.PNG.DDS.json",
      "size": 166,
      "date": 132927536300000000
    },
    {
      "path": "SimObjects/Airplanes/flysimware_C414_EC-XSN/texture.EC-XSN/C414A_ext_03_albd.png.dds",
      "size": 22369776,
      "date": 133940551717027702
    },
    {
      "path": "SimObjects/Airplanes/flysimware_C414_EC-XSN/texture.EC-XSN/C414A_EXT_03_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132927538140000000
    },
    {
      "path": "SimObjects/Airplanes/flysimware_C414_EC-XSN/texture.EC-XSN/C414A_EXT_03_COMP.PNG.DDS",
      "size": 22369796,
      "date": 133022595780000000
    },
    {
      "path": "SimObjects/Airplanes/flysimware_C414_EC-XSN/texture.EC-XSN/C414A_EXT_03_COMP.PNG.DDS.json",
      "size": 166,
      "date": 132927807880000000
    },
    {
      "path": "SimObjects/Airplanes/flysimware_C414_EC-XSN/texture.EC-XSN/C414A_ext_04_albd.png.dds",
      "size": 11184972,
      "date": 133136086180000000
    },
    {
      "path": "SimObjects/Airplanes/flysimware_C414_EC-XSN/texture.EC-XSN/C414A_EXT_04_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132927538180000000
    },
    {
      "path": "SimObjects/Airplanes/flysimware_C414_EC-XSN/texture.EC-XSN/C414A_ext_05_albd.png.dds",
      "size": 22369776,
      "date": 133370252636312747
    },
    {
      "path": "SimObjects/Airplanes/flysimware_C414_EC-XSN/texture.EC-XSN/C414A_EXT_05_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132927538140000000
    },
    {
      "path": "SimObjects/Airplanes/flysimware_C414_EC-XSN/texture.EC-XSN/C414A_EXT_05_COMP.PNG.DDS",
      "size": 22369796,
      "date": 133022597540000000
    },
    {
      "path": "SimObjects/Airplanes/flysimware_C414_EC-XSN/texture.EC-XSN/C414A_EXT_05_COMP.PNG.DDS.json",
      "size": 166,
      "date": 132927536380000000
    },
    {
      "path": "SimObjects/Airplanes/flysimware_C414_EC-XSN/texture.EC-XSN/C414A_ext_06_albd.png.dds",
      "size": 22369776,
      "date": 133370250645613516
    },
    {
      "path": "SimObjects/Airplanes/flysimware_C414_EC-XSN/texture.EC-XSN/C414A_EXT_06_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132927538200000000
    },
    {
      "path": "SimObjects/Airplanes/flysimware_C414_EC-XSN/texture.EC-XSN/C414A_EXT_06_COMP.PNG.DDS",
      "size": 22369796,
      "date": 132933491340000000
    },
    {
      "path": "SimObjects/Airplanes/flysimware_C414_EC-XSN/texture.EC-XSN/C414A_EXT_06_COMP.PNG.DDS.json",
      "size": 166,
      "date": 132927536680000000
    },
    {
      "path": "SimObjects/Airplanes/flysimware_C414_EC-XSN/texture.EC-XSN/C414A_ext_07_albd.png.dds",
      "size": 22369776,
      "date": 133370253619900740
    },
    {
      "path": "SimObjects/Airplanes/flysimware_C414_EC-XSN/texture.EC-XSN/C414A_EXT_07_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132927538240000000
    },
    {
      "path": "SimObjects/Airplanes/flysimware_C414_EC-XSN/texture.EC-XSN/C414A_EXT_07_COMP.PNG.DDS",
      "size": 22369796,
      "date": 133022598700000000
    },
    {
      "path": "SimObjects/Airplanes/flysimware_C414_EC-XSN/texture.EC-XSN/C414A_EXT_07_COMP.PNG.DDS.json",
      "size": 166,
      "date": 132927536560000000
    },
    {
      "path": "SimObjects/Airplanes/flysimware_C414_EC-XSN/texture.EC-XSN/C414A_ext_08_albd.png.dds",
      "size": 22369776,
      "date": 133370251709815286
    },
    {
      "path": "SimObjects/Airplanes/flysimware_C414_EC-XSN/texture.EC-XSN/C414A_EXT_08_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132927538200000000
    },
    {
      "path": "SimObjects/Airplanes/flysimware_C414_EC-XSN/texture.EC-XSN/C414A_EXT_08_COMP.PNG.DDS",
      "size": 22369796,
      "date": 132933491460000000
    },
    {
      "path": "SimObjects/Airplanes/flysimware_C414_EC-XSN/texture.EC-XSN/C414A_EXT_08_COMP.PNG.DDS.json",
      "size": 166,
      "date": 132927536720000000
    },
    {
      "path": "SimObjects/Airplanes/flysimware_C414_EC-XSN/texture.EC-XSN/texture.CFG",
      "size": 115,
      "date": 133111876400000000
    },
    {
      "path": "SimObjects/Airplanes/flysimware_C414_EC-XSN/texture.EC-XSN/thumbnail.jpg",
      "size": 249981,
      "date": 134181617046454633
    },
    {
      "path": "SimObjects/Airplanes/flysimware_C414_EC-XSN/texture.EC-XSN/thumbnail_button.JPG",
      "size": 249981,
      "date": 134181617127693673
    },
    {
      "path": "SimObjects/Airplanes/flysimware_C414_EC-XSN/texture.EC-XSN/thumbnail_side.JPG",
      "size": 249995,
      "date": 134181617213745113
    },
    {
      "path": "SimObjects/Airplanes/flysimware_C414_EC-XSN/texture.EC-XSN/thumbnail_small.jpg",
      "size": 61614,
      "date": 133941105649943458
    },
    {
      "path": "SimObjects/Airplanes/flysimware_C414_EC-XSN/texture.EC-XSN/thumbnail_variation.JPG",
      "size": 249991,
      "date": 134181617319477379
    }
  ]
}